.title {font-size: 18pt; font-variant: normal; color: #3366CC;font-family: 黑体; font-weight:bold; line-height:200% }
.cont14 {  font-family: "宋体", "新宋体"; font-size: 14px; COLOR: #000000;line-height: 28px}
.framed {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #ffffff
}
.td {
	FONT-SIZE: 12px
}
.rollboder {
	BORDER-RIGHT: #bcbcbc 1px solid; BORDER-TOP: #bcbcbc 1px solid; BORDER-LEFT: #bcbcbc 1px solid; BORDER-BOTTOM: #bcbcbc 1px solid
}
.rollleft {
	FLOAT: left; WIDTH: 248px
}
.rollleft STRONG {
	COLOR: #666
}
.rollcenter {
	BORDER-RIGHT: #bcbcbc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #bcbcbc 1px solid; WIDTH: 30px; TEXT-ALIGN: center
}
.rollright {
	FLOAT: right; WIDTH: 40px; TEXT-ALIGN: center
}
.rollright IMG {
	VERTICAL-ALIGN: middle
}
/*.kuan2 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-STYLE: normal
}*/
.p14zz {
FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4181A8; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p14z:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4181A8; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p14z:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4181A8; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p14z:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4181A8; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p14z:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}

A.p14:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #004973; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p14:active {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #004973; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p14:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #004973; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p14:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12gg:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #004973; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12gg:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #004973; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12gg:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #004973; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12gg:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12tp:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 19px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12tp:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 19px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12tp:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 19px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12tp:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 19px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.p12:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p19:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p19:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p19:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p19:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #66ccff; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p19a:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p19a:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p19a:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p19a:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p14pt:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #C00000; LINE-HEIGHT: 38px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p14pt:active {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #C00000; LINE-HEIGHT: 38px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p14pt:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #C00000; LINE-HEIGHT: 38px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p14pt:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #2E5E36; LINE-HEIGHT: 38px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12pt1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #004973; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12pt1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #004973; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12pt1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #004973; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12pt1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.rq1 {
	FONT-SIZE: 12px; COLOR: #9b9b9b; FONT-FAMILY: "新宋体", "宋体"
}
A.p12pt2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #af0000; LINE-HEIGHT: 29px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12pt2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #af0000; LINE-HEIGHT: 29px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12pt2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #af0000; LINE-HEIGHT: 29px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12pt2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 29px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none
}
.newsbk1 {
	BACKGROUND-IMAGE: url(../images/line1.gif)
}
.kuan3 {
	BORDER-RIGHT: #520000 1px solid; BORDER-TOP: #520000 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #520000 1px solid; COLOR: #333333; BORDER-BOTTOM: #520000 1px solid; FONT-STYLE: normal
}
A.p1234:link {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 25px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
A.p1234:active {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 25px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
A.p1234:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 25px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
A.p1234:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ff0000; LINE-HEIGHT: 25px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
A.p15:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FFFFFF; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p15:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FFFFFF; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p15:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #FFFFFF; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p15:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p20:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #4b2c0d; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p20:active {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #4b2c0d; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p20:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #4b2c0d; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p20:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.b12 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.b12kp {
	FONT-SIZE: 12px; COLOR: #E5D3C0; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bt1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bt2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bt99 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12wy:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7e2a0a; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12wy:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7e2a0a; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12wy:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7e2a0a; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12wy:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.sfz1 {
	FONT-SIZE: 12px; COLOR: #cccccc; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"
}
.sfz55 {
	FONT-SIZE: 12px; COLOR: #7e2a0a; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"
}
A.pt5:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 28px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.pt5:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 28px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.pt5:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 28px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.pt5:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 28px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font_14_3 {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px; FONT-FAMILY: "微软雅黑", "宋体"
}
A.p145:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #CD2A2A; LINE-HEIGHT: 24px; FONT-FAMILY: "微软雅黑", "宋体"; TEXT-DECORATION: none
}
A.p145:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #CD2A2A; LINE-HEIGHT: 24px; FONT-FAMILY: "微软雅黑", "宋体"; TEXT-DECORATION: none
}
A.p145:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #CD2A2A; LINE-HEIGHT: 24px; FONT-FAMILY: "微软雅黑", "宋体"; TEXT-DECORATION: none
}
A.p145:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; FONT-FAMILY: "微软雅黑", "宋体"; TEXT-DECORATION: none
}
A.pp1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: "微软雅黑", "宋体"; TEXT-DECORATION: none
}
A.pp1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: "微软雅黑", "宋体"; TEXT-DECORATION: none
}
A.pp1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: "微软雅黑", "宋体"; TEXT-DECORATION: none
}
A.pp1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffff00; LINE-HEIGHT: 24px; FONT-FAMILY: "微软雅黑", "宋体"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体", "新宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: "宋体", "新宋体"; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体", "新宋体"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体", "新宋体"; TEXT-DECORATION: none
}
A.p12pt55:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12pt55:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12pt55:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.p12pt55:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a4891; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.bbb {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #999999; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #999999; PADDING-BOTTOM: 2px; MARGIN: 2px; WIDTH: 1px; BORDER-TOP-COLOR: #999999; PADDING-TOP: 2px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #999999
}
.shadow {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; BACKGROUND: #fff; LEFT: -5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; TOP: -5px
}

.b12a {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体";  padding-top:10px;
}
.p149 {
	FONT-SIZE: 14px; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; color: #FFFFFF
; font-weight: bold
}
.p149a {
	FONT-SIZE: 14px; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; color: #666666
}
.b12aaa {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}

/*--查询服务--*/
#cxfw{margin:0 ; padding:0; font-size:14px;}
#cxfw li{width:130px; line-height:36px; padding-left:10px; list-style:none; float:left; font-size:14px;}
#cxfw li a{color:#004973; font-size:14px;}
#cxfw li a:hover{color:#ff0000;}
/*
     FILE ARCHIVED ON 03:38:07 Dec 04, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:10:31 Jun 28, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 81.398
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.068
  RedisCDXSource: 2.456
  esindex: 0.007
  LoadShardBlock: 61.306 (3)
  PetaboxLoader3.datanode: 150.218 (5)
  CDXLines.iter: 15.41 (3)
  load_resource: 969.722 (2)
  PetaboxLoader3.resolve: 359.719 (2)
*/